EndpointsPolicies
Request a player file upload
POST
/stats/policies/files/uploadReturns a presigned staging URL for a player file. Completion verifies and promotes the bytes. Matching policy metadata returns the existing version instead.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Request Body
application/json
curl -X POST "https://example.com/stats/policies/files/upload" \ -H "Content-Type: application/json" \ -d '{ "content_hash": "string", "size_bytes": 0 }'{ "upload_url": "string", "existing_policy_version": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "version": 0, "pools": [ "string" ], "submit_error": "string" }}